[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomCoolBar.ChangeCursor

Changes the cursor shape when a band, a grabber, or the control background is active.

## Declaration

Source position: comctrls.pp line 2614

`protected procedure TCustomCoolBar.ChangeCursor(`
`ABand: Boolean;`
`AGrabber: Boolean`
`);`

## Arguments

`ABand` |  | True is a band is under the mouse pointer.
`AGrabber` |  | True is the grabber is under the mouse pointer.